<_parent File="load_logs_short" />
<TruckAddon _noinherit="true" _noinherit="true">
	<PhysicsModel Mesh="trucks/load_tent">
		<Body
			CenterOfMassOffset="(-0.5; -1.3; 0)"
			Collisions="All"
			Friction="0.1"
			ImpactType="Foliage"
			Mass="6000"
		>
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="4" ManualLoads="1">
		<RequiredAddon Types="65111-Konteinerovoz" />
		<InstallSocket Type="M_Gr_Kontei" />
	</GameData>
</TruckAddon>
